.header-logo {
  background-image: url("../img/slacklogoinv.png");
  background-repeat: no-repeat;
/*  background-position: left center;*/
  background-size: auto;
}

.page {
  background-color: #000000;
}

.main {
  background-color: #000000;
}

.col-color {
  color: white;
}

.col-border {
  color: var(--bs-white);
}

.footer-text {
  font: 0.750rem/1.5 var(--bs-font-sans-serif);
  color: var(--bs-white);
}

.footer-text a {
  font: 0.750rem/1.5 var(--bs-font-sans-serif);
  color: var(--bs-white);
}

.footer-text a:hover {
  font: 0.750rem/1.5 var(--bs-font-sans-serif);
  color: var(--bs-white);
}

/* Menu items, Nyheter etc */

.menu-item {
  color: var(--bs-white);
}

.menu-item {
  text-decoration: underline;
}


.nav-link {
  color: var(--bs-white);
/*  font: 1.000rem/1.5 var(--bs-font-sans-serif); */
  font-size: 0.8rem !important;
}

/*.nav-item a:hover {
  color: var(--bs-blue);
 }*/

.nav-link:focus, nav-link:hover {
  color: var(--bs-green);
  font: 1.000rem/1.5 var(--bs-font-sans-serif);
}

.dropdown-link a {
  color: var(--bs-white);
  text-decoration: none;
  font: 1.000rem/1.5 var(--bs-font-sans-serif);
}

.dropdown-link a:hover {
  color: var(--bs-white);
  text-decoration: none;
  font: 0.850rem/1.5 var(--bs-font-sans-serif);
}

.cust-table-text {
  font: 0.750rem/1.5 var(--bs-font-sans-serif);
  color: var(--bs-red);
}

.table-cust {
  padding: 0px 5px 5px 5px;
}

.table-dark-cust {
    --bs-table-color: #fff;
    --bs-table-bg: #212529;
    --bs-table-border-color: #373b3e;
    --bs-table-striped-bg: #2c3034;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #373b3e;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #323539;
    --bs-table-hover-color: #fff;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
}

/* Newspost */

.newsbox-header {
    background-image: linear-gradient(#003400, #004100);
    border-left: 1px solid #004100;
    border-top-left-radius: 7px;
    border-top: 1px solid #004100;
    border-top-right-radius: 7px;
    padding-left: 10px;
    /* top, right, bottom, left */
    margin: 10px 0px 0px 0px;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration:  none;
}

.newsbox-frame {
    border-top: 0px solid #004100;
/*    border-bottom: 5px solid #009800; */
    background-image: 
        linear-gradient(#004100, #009800),
        linear-gradient(#004100, #009800)
    ;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    /* top, right, bottom, left */
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.newsbox-textbox {
    background-color: #000000;
    /* top, right, bottom, left */
    margin: 0px 5px -4px 5px;
    padding: 0px 5px 5px 5px;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.7em;
}

.newsbox-content {
    padding-left: 5px;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 1.0em;
    font-weight: normal;
    color: #fff;
/*    padding-top: 10px; */
}

.newsbox-content p {
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    color: #fff;
}

.newsbox-content a {
    color: #00dd00;
}

.newsbox-content_spacer {
    margin-top: 10px;
}

.pagination-spacer {
   margin-top: 50px;
}

.newsbox-breakerline {
    height: 1px;
    background-image: linear-gradient(to right, #000000, #009800, #000000);
}

.newsbox-top-spacer {
    margin-top: 30px;
}

.news_text {
  color: white;
  font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
  font-size: 1.0em;
  font-weight: bold;
}

.news_title {
  color: white;
  font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
  font-size: 0.8em;
  font-weight: bold;
}

.news_edit_logo {
  color: #00bb00;
  font-size: 0.8em;
}

/* Right menu */
.card-header2 {
    padding: .10rem 0.25rem;
    padding-top: 0.05rem;
    padding-right: 0.01rem;
    padding-bottom: 0.05rem;
    padding-left: 0.05rem;
    margin-bottom: 0;
    background-color: rgb(0, 0, 0);
    border-bottom: 1px solid
    rgba(0, 82, 0);
    border-bottom-color: rgba(0, 82, 0);
    border-bottom-style: solid;
    border-bottom-width: 2px;
 /*     border-right-color: rgba(0, 82, 0, 1);
      border-right-style: solid;
      border-right-width: 1px;
      border-left-color: rgba(0, 82, 0, 1);
      border-left-style: solid;
      border-left-width: 1px; */
}

.card-spacer-top {
    margin-top: 5px;
}

.card-box {
    background-color: rgb(0, 0, 0);
    border-top-color: rgb(0, 82, 0);
}

.card-box2 {
    background-color: rgb(0, 0, 0);
}

.card-main {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
      overflow-wrap: break-word;
    background-color: rgb(0, 0, 0);
    background-clip: border-box;
    border: 5px solid rgba(0, 82, 0, 1);
      border-top-color: rgba(0, 82, 0);
      border-top-style: solid;
      border-top-width: 1px;
      border-right-color: rgba(0, 82, 0, 1);
      border-right-style: solid;
      border-right-width: 1px;
      border-bottom-color: rgba(0, 82, 0, .125);
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-left-color: rgba(0, 82, 0, 1);
      border-left-style: solid;
      border-left-width: 1px;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-image-slice: 100%;
      border-image-source: none;
      border-image-width: 1;
      border-radius: .25rem;
      border-top-left-radius: 0.75rem;
      border-top-right-radius: 0.75rem;
      border-bottom-right-radius: 0.25rem;
      border-bottom-left-radius: 0.25rem;
   color: #e0e0e0;
}

.card-main2 {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
      overflow-wrap: break-word;
    background-color: rgb(0, 0, 0);
    background-clip: border-box;
    border: 5px solid rgba(0, 82, 0, 1);
 /*     border-top-color: rgba(0, 82, 0); */
     border-top-style: hidden;
      border-top-width: 1px;
      border-right-color: rgba(0, 82, 0, 1);
      border-right-style: solid;
      border-right-width: 1px;
      border-bottom-color: rgba(0, 82, 0, .125);
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-left-color: rgba(0, 82, 0, 1);
      border-left-style: solid;
      border-left-width: 1px;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-image-slice: 100%;
      border-image-source: none;
      border-image-width: 1;
      border-radius: .25rem;
      border-top-left-radius: 0.75rem;
      border-top-right-radius: 0.75rem;
      border-bottom-right-radius: 0.25rem;
      border-bottom-left-radius: 0.25rem;
   color: #e0e0e0;
}

.card-btn-link {
    font-weight: bold !important;
    color: #da8301 !important;
    text-decoration: none;
}

.card-btn-link:hover {
    font-weight: bold;
    color: #da8301;
    text-decoration: underline;
}
/*
.btn-check:focus + .btn,
.btn:focus {
   box-shadow: 0 0 0 0 .25rem rgbs(253, 253, 253, .25);
}
*/
.btn {
    /* top, right, bottom, left */
    margin: 0px 0px 0px 3px;
}
.btn:active,
.btn:focus {
  outline: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
  border: 1px solid #909090 !important;
}

.btn-bg-green {
 /* background-color: green; */
  background-image: linear-gradient(#004100, #015200), linear-gradient(#004100, #009800);
}

.text-content {
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
 /*   font-size: 1.0em; */
    font-weight: normal;
 /*   color: #fff; */
}
.text-content p {
    text-align: center;
 /*   font-size: 1.2em; */
   font-weight: bold; 
   color: #fff;
}

.text-content a {
    font-size: 0.8em;
    color: #00dd00;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
 /*   front-weight: normal; */
}

.text-content, a:hover {
    text-decoration: underline;
    color: #da8301;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.8em;
}


.text-box {
    background-color: #000000;
    /* top, right, bottom, left */
    margin: 0px 5px -4px 5px;
    padding: 0px 5px 5px 5px;
/*    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 1.2em; */
    color: #e0e0e0;
}
.text-box p {
    color: #e0e0e0;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size:  1.3em;
    font-weight: bold;
}


/* for testing rel to pagination */

/* Pagination Custom CSS for bootstrap */


.pagination ul {
    padding: 0 !important;
    margin: 0 !important;
}
.pagination li {
    display: inline-flex !important;
}

.pagination li a.page-link {
    color: #da8301;
    background-color: #002402;
    border: 1px solid #003400;
    /*
    Minime, 220813
    Förändring i bootstrap 5.2.0?
    Pagineringen blev hel skumm?
    Font stoleken ändra nyligen någonstans
    som möjligen på vekrat det?
    --------------------------------------
    Lösning (Vi hade tydligen missat)
    att lägga font-size & padding här
    istället för i :hover & focus tidigare.
    */
    padding: 4px 8px 4px 8px;
    font-size: 0.8em;
}
/* Pagination link on mouseover and on click */
.pagination li a.page-link:hover,
.pagination li a.page-link:focus {
    background: #008000;
    border: 1px solid #003400;
    text-decoration: none;
    /*
    Bootstrap 4-beta2 så har man 
    tydligen lagt till en box-shadow
    vid klick (focus)
    */
    box-shadow: none;
    color: #000000;
}
/* Pagination link active */
.pagination li.active a.page-link {
    background: #008000 !important;
    border: 1px solid #003400 !important;
    color: #000000 !important;
}
/* Pagination link disabled */
.pagination li.disabled a.page-link {
    background-color: #002402 !important;
    border: 1px solid #003400 !important;
    color: #da8301 !important;
}

.ps_custom {
   padding-left: 0.8rem!important;
   padding-right: 0.8rem!important;
}

/*.button {
  display: inline-block;
  font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
  position: relative;
  padding: .8em 1.4em;
  padding-right: 4.7em;
  background: @button-color:
  border: none;
  color: white;
  transition: .2s;
  &:before,
  &:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    padding-top: inherit;
    padding-bottom: inherit;
    width: 2.8em;
    content: "\00a0";
    font-family: 'FontAwesome', san-serif;
    font-size: 1.2em;
    text-align: center;
    transition: .2s;
    transform-origin: 50% 60%;
 }
  &:before {
   background: fadeout(#000, 90%);
  }
  &:hover {
   background: darken(@button-color, 10%);
  }
  &:active,
  &:focus {
   background: darken(@button-color, 30%);
   outline: none;
  }
} */

.article {
  color: #00dd00;
  font-size: 0.8em;
}

/* Testing with some fancy search button */
/*@button-colour: #009ED8;
@button-text: #ffffff;
@regular-text: #333;
@button-tint: fadeout(#000, 90%);
@background: #303036; */

/*body {
	background: @background;
	text-align: center;
	text-rendering: auto;
	font-size: 17px;
	line-height: 1.6em;
	height: 100vh;
	overflow: hidden;
	padding: 18%;
	padding-top: 25vh; 
}

* {
	box-sizing: border-box;
} */

.search-button {
	display: inline-block;
	font-family: "Montserrat", "Trebuchet MS", Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding: .8em 1.4em;
	padding-right: 4.7em;
	background: #009ED8;
	border: none;
	color: white;
	transition: .2s;
	&:before,
	&:after {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		padding-top: inherit;
		padding-bottom: inherit;
		width: 2.8em;
		/*content: "\00a0";*/
		content: "\f002";
		font-family: 'FontAwesome', sans-serif;
		font-size: 1.2em;
		text-align: center;
		
		transition: .2s;
		transform-origin: 50% 60%;
	}
/*	&:before {
		background: (#000, 90%);
	}
	&:hover {
		background: darken(#009ED8, 10%);
	}
	&:active,
	&:focus {
		background: darken(#009ED8, 30%);
		outline: none;
	} */
}

.search-button {
	min-width: 15em;
}

.search {
	&:after {
		content:"\f002";
	}
	&:hover:after {
		-webkit-animation: none;
		-webkit-transform: scale(1.4);
		animation: none;
		transform: scale(1.4);
	}
}


@-webkit-keyframes bounceright {
	from { -webkit-transform: translateX(0); }
	to   { -webkit-transform: translateX(3px); }
}

@-webkit-keyframes wiggle {
	from { -webkit-transform: rotate(0deg); }
	to   { -webkit-transform: rotate(30deg); }
}

@keyframes bounceright {
	from { transform: translateX(0); }
	to   { transform: translateX(3px); }
}

@keyframes wiggle {
	from { transform: rotate(0deg); }
	to   { transform: rotate(30deg); }
}

/* Changelog rel */
.chglog_header {
  padding-left: 10px;
  font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
  font-size: 1em;
  font-weight: bold;
}

.chglog_content {
  padding-left: 5px;
  font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
  font-size: 0.8em;
  font-weight: normal;
}

.other_content {
  padding-left: 5px;
  font-family: "Trebuchet MS", Helvetica, Arial, Sant-serif;
  font-size: 0.8em;
  font-weight: normal;
}

.datetime {
/*  color: white; */
  font-size: 0.8em !important;
}

.nickname {
 /* color: white; */
  font-size: 0.8em !important;
}

.article-title {
  font-size: 1.0em !important;
}

.article-content p {
  font-size: 0.9em !important;
}

.login_content {
  font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
  font-size: 1.0em;
  font-weight: normal;
}

.loginform_margin {
  margin: 0px 5px 2px 5px;
}

/* Hakan */
.hakan_top_space {
  margin-top: 5px;
}

.hakan-box {
    position: relative;
    display: ms flexbox;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
      overflow-wrap: break-word;
    background-color: rgb(0, 0, 0);
    background-clip: border-box;
    border: 5px solid rgba(0, 82, 0, 3);
      border-top-color: rgba(0, 82, 0);
      border-top-style: solid;
      border-top-width: 1px;
      border-right-color: rgba(0, 82, 0, 2);
      border-right-style: solid;
      border-right-width: 1px;
      border-bottom-color: rgba(0, 82, 0, .125);
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-left-color: rgba(0, 82, 0, 2);
      border-left-style: solid;
      border-left-width: 1px;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-image-slice: 100%;
      border-image-source: none;
      border-image-width: 1;
    border-radius: .25rem;
      border-top-left-radius: 0.75rem;
      border-top-right-radius: 0.75rem;
      border-bottom-right-radius: 0.25rem;
      border-bottom-left-radius: 0.25rem;
   color: #e0e0e0;
}

.hakan-content {
  color: white;
  font-size: 0.8em;
  text-align: center;
  padding-top: 5px;
}
.hakan-content a {
  color: #00bb00;
}

.hakan-header {
    background-image: linear-gradient(#003400, #004100);
    border-left: 1px solid #004100;
    border-top-left-radius: 5px;
    border-top: 1px solid #004100;
    border-top-right-radius: 5px;
    padding-left: 10px;
    /* top, right, bottom, left */
/*    margin: 10px 0px 0px 0px; */
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration:  none;
    text-align: center;
}

.img-sizer {
  display: block;
  height: auto;
  max-width: 60%;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
/*  vertical-align: top;
  float: right; */
/*  padding: 5px 5px */
/*  position: absolute; */
}

.preview-spacer {
  padding-top: 40px;
}

/* Menu Searchbox */
.search_content {
    border: 1px solid #0c4b0c !important;
    height: 37px;
    width: 150px;
    /* top, right, bottom, left */
    margin: 0px 0px 0px 3px;
}
.search_content:focus {
    /*
    Bootstrap 4-beta2 så har man 
    tydligen lagt till en box-shadow
    vid klick (focus)
    */
    box-shadow: none !important;
    border: 1px solid #909090 !important;
    /*border:none !important;*/
}
/* CSS Search menu */
/* Redone New 171026 */
.selSearch {
     background: linear-gradient(#002d00, #000400);
/*    background-image: linear-gradient(#004100, #015200) !important; */
/*    background-color: #009800 !important; */
/* background-image: linear-gradient(0deg, #596359 5% 10%, #031108, #596359); */

/*   border: 1px solid #0c4b0c; */
    border: 1px solid #004100;
    border-radius: 10px;
    height: 30px;
    width: 110px;
 /*   color: #da8301; */
    color: white !important;
 /*   font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif; */
    font: 1.000rem/1.5 var(--bs-font-sans-serif); 
/*   font-size: 1.2em; */
 /*   font-weight: bold; */
}
.selSearch:hover, 
.selSearch:focus {
 /*   color: #ff9900; */
 /*   background: linear-gradient(#1e1e1e, #030303); */
 /*   border: 1px solid #909090; */
 /*   border: 1px solid white;
    border-radius: 5px;
    height: 37px;
/*    color: #ff9900; */
    color: white;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 1.0em;
/*    font-weight: bold; */
    /*
    Bootstrap 4-beta2 så har man 
    tydligen lagt till en box-shadow
    vid klick (focus)
    */
    box-shadow: none;
}
.selSearch option {
/*    color: #ff9900; */
    color: #00bb00;
/*    background: #101010; */
/*    background: linear-gradient(#004100, #015200); */
    background: #343a40;
    border: 1px solid #0c4b0c;
    border-radius: 5px;
}
.searchDrop {
    position: relative;
    display: inline-block;
    font: 1rem/1.5 var(--bs-font-sans-serif);
}
.searchDrop:hover .txtSearchRes {
 /*   display: block; */
}
.txtSearchRes {
    display: none;
    position: absolute;
 /*   background: #101010; */
 /*    background: #009800; */
    background-image: linear-gradient(#004100, #015200);
    border: 1px solid #0c4b0c;
    min-width: 100%;
    padding: 12px 5px;
    z-index: 1;
/*    color: #da8301; */
    color: white;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
 /*   font-size: 1.2em; */
    font-size: 0.9em;
    font-weight: bold;
}
.txtSearchRes a {
/*    color: #da8301; */
    color: white;
    font-weight: bold;
    border-radius: 0px;
    border: none;
/*    background: #101010;*/
    background-image: linear-gradient(#004100, #015200);
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.8em;
}
.txtSearchRes a:hover,
.txtSearchRes a:focus {
/*    color: #da8301; */
    color: white;
/*    background: #1e1e1e; */
    background-image: linear-gradient(#004100, #015200);
    border-radius: 0px;
    border: none;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.8em;
}

/* Left menu */
.accordion2 {
    --bs-accordion-color: #00bb00;
    --bs-accordion-bg: #000;
/*    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 1px;
    --bs-accordion-border-radius: 0.375rem;
    --bs-accordion-inner-border-radius: calc(0.375rem - 1px);
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: #212529;
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    --bs-accordion-btn-focus-border-color: #86b7fe;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: #0c63e4;
    --bs-accordion-active-bg: #e7f1ff; */
}

.accordion-header2 {
    padding: .10rem 0.25rem;
    padding-top: 0.05rem;
    padding-right: 0.01rem;
    padding-bottom: 0.05rem;
    padding-left: 0.05rem;
    margin-bottom: 0;
    background-color: rgb(0, 0, 0);
    border-bottom: 1px solid
    rgba(0, 82, 0);
    border-bottom-color: rgba(0, 82, 0);
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.accordion-button2 {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
}

.accordion-btn-link {
    font-weight: bold !important;
    color: #da8301 !important;
    text-decoration: none;
}

.accordion-btn-link:hover {
    font-weight: bold;
    color: #da8301;
    text-decoration: underline;
}

/* Test med @media rule */

@media only screen and (max-width: 800px) {
   .fas {
    display: none !important;
 /*  font-size: 14px; */
   }
}

/* test rss, center drop-down menu */
.csscenter {
  padding-top: 15px;
/*  margin-left: 20px;
  margin-right: auto; */
  text-align: center;
}

/* Testing with mypagination */
.pagination {
  display: block;
  width: 75%;
  margin: 1em auto;
  text-align: center;
  --bs-pagination-border-color: black !important;
  
  &:after {
    content: '';
    clear: both;
  }
}

.pagination-button {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #e0e0e0;  
  background-color: #eee;
  color: #333;
  cursor: pointer;
  transition: background 0.1s, color 0.1s;
  
  &:hover {
    background-color: #ddd;
    color: #3366cc;
  }
  
  &.active {
    background-color: #bbb;
    border-color: #bbb;
    color: #3366cc;
  }
  
  /*$border-radius: 18px;   */
  
/*  &:first-of-type {
    border-radius: $border-radius 0 0 $border-radius;
  }

  &:last-of-type {
    border-radius: 0 $border-radius $border-radius 0;
  } */
}

/* arbitrary styles */
.heading { text-align: center; max-width: 500px; margin: 20px auto; }

.news-loop {
/*  display: block;
  width: 75%;
  padding: 1em 2em;
  margin: 1em auto;
  border: 1px solid #ddd;
  background-color: #ededed;*/
}

.rssbox-textbox {
    background-color: #000000;
    /* top, right, bottom, left */
    margin: 0px 5px -4px 5px;
    padding: 5px 5px 5px 5px;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 0.7em;
}

.rssbox-textbox p {
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

.rssbox-textbox a {
    font-size: 1.4em;
    color: #fff;
    text-decoration: none;
}

.rssbox-p {
  font-size: 0.8em;
  color: #fff;
  text-decoration: none;
}

.navbar {
	--bs-navbar-active-color: white !important;
}

.navbar-nav nav-link.show {
	color: white !important;
}

/* For small screen   */

.navbar-toggler {
	color: white;
}

/* Testing with dif page-link. Mainly for articles pagination */
.page-link {
	color: var(--bs-orange);
	background-color: #002402;
	padding: 4px 8px 4px 8px !important;
}
.test-pag {
	padding: 4px 8px 4px 8px !important;
}
